### Signal

# GVnc Connection::vnc-auth-unsupported

#### Declaration

    void
    vnc_auth_unsupported (
      VncConnection* self,
      guint object,
      gpointer user_data
    )

#### Description

No description available.

Default handler: The default handler is called before the handlers added via `g_signal_connect()`.

#### Parameters

`object`

  Type: `guint`

  No description available.